.i, .iia:after, .iib:before {
 background-image:url(../i/main_sprite.png);  
 background-repeat:no-repeat;
 display: inline-block;
 vertical-align: middle;
}

.iia:after, .iib:before {
  content: "";
}

.iia-fl:after {
  float:left;
}


.i-search {
  background-position:-40px -16px;
  width: 14px;
  height: 14px;
}

.i-search-blue, .iia-search-blue:after {
  background-position:-133px -60px;
  width: 15px;
  height: 15px;
}




.i-close  {
 background-position:-167px -16px;
 width: 15px;
 height: 15px;
}

.i-close-white  {
 background-position:-189px -16px;
 width: 14px;
 height: 14px;
}

.i-close-white-big  {
 background-position:-179px -94px;
 width: 21px;
  height: 21px;
}


.i-filter {
  background-position:-108px -75px;
  width: 16px;
 height: 16px; 
}

.i-filter-alpha {
 background-position:-158px -61px;
 width: 16px;
 height: 16px;
}

.i-switch  {
 background-position:-65px -67px;
 width: 30px;
 height: 18px;
}

.i-switch-circle {
 background-position:-11px -15px;
 width: 14px;
 height: 14px;
}

.i-circle-black  {
 background-position: -9px -57px;
 width: 20px;
 height: 20px;
}


.i-circle-white  {
 background-position:-213px -15px;
 width: 16px;
 height: 16px;
}


.i-leader-box-num  {
 background-position:-6px -79px;
 width: 54px;
 height: 54px;
}




.i-leader-box-num-small  {
 background-position:-70px -91px;
 width: 30px;
 height: 30px;
}

    
    
.i-menu-lines {
  background-position:-63px -16px;
  width: 16px;
  height: 14px;
}

.i-arrow-down {
  background-position:-188px -2px;
  width: 15px;
  height: 9px;
}

.i-3dot {
 background-position:-236px -3px;
 width: 4px;
 height: 20px;
}

.iia-circle-small-gray:after {
 background-position:-42px -39px;
 width: 5px;
 height: 5px;  
}

.iia-circle-small-blue:after {
   background-position:-51px -39px;
	width: 5px;
	height: 5px;
}




.iib-circle7-blue:before {
  background-position: -4px -4px;
  width: 7px;
  height: 7px;
  
}


.iia-circle-small-red:after {
   background-position:-6px -254px;
  width: 15px;
  height: 15px;
}



.iia-circle-red:after {
   background-position:-108px -96px;
	width: 20px;
	height: 20px;
}




.iia-menu-lines-blue:after  {
 background-position:-63px -44px; 
 width: 17px;
 height: 14px;
 
}

.iia-menu-arrow-down-blue:after  {
 background-position:-148px -21px;
 width: 11px;
 height: 7px;
 margin-top:3px;
}


.iia-menu-arrow-right-lblue:after  {
 background-position:-143px -43px;
 width: 8px;
 height: 13px;
 
}


.iia-break_period:after  {
 background-position:-11px -38px;
 width: 15px;
 height: 15px;
}
    


.iia-menu-arrow-right-blue:after  {
 background-position:-129px -44px;
 width: 7px;
 height: 11px; 
}


.iia-menu-arrow-right-white:after  {
 background-position:-207px -45px;
 width: 7px;
 height: 9px;
}

.iia-play:after  {
 background-position:-169px -169px;
 width: 80px;
	height: 80px;
}


.iia-plus:after  {
 background-position:-133px -101px;
 width: 10px;
 height: 10px;
}

.i-content-fl {
  float:left;
  padding-right:15px;
  line-height: 1.0;
}


.iib-back:before {
  background-position: -179px -45px;
	width: 7px;
	height: 11px;
    margin-right:5px;
    margin-top:-1px;
}

.iib-glossary:before {
   background-position: -233px -29px;
	width: 9px;
	height: 16px;
    margin-right:5px;
    margin-top:-1px;
}


.iib-photo-white:before {
   background-position:  -228px -96px;
	width: 16px;
	height: 13px;
    margin-top:-1px;
}

.iib-duration-white:before {
   background-position:  -228px -73px;
   width: 16px;
   height: 16px;
    margin-top:-1px;
}

.iib-duration-gray:before {
   background-position:  -208px -73px;
	width: 16px;
	height: 16px;
    margin-top:-1px;
}


.iib-photo-gray:before {
   background-position: -208px -96px;
	width: 16px;
	height: 13px;
    margin-top:-1px;
    margin-right:5px;

}


.iib-online-text:before {
   background-position: -113px -122px;
	width: 11px;
	height: 10px;

}


@media (max-width:1200px) {
    

.i-leader-box-num  {
  background-position:-5px -206px;
  width: 38px;
  height: 38px;
 }

}



@media (max-width:992px) {
 .iia-menu-arrow-down-blue:after, .iia-menu-lines-blue:after  {
   background-position:-143px -43px;
   width: 8px;
   height: 13px;
  }


}
